using System.Threading;
using Cysharp.Threading.Tasks;

namespace QuizPleaseTest.Common.Services
{
    public interface IService
    {
        UniTask InitializeAsync(CancellationToken ct);
        UniTask ReleaseAsync(CancellationToken ct);
    }
}
